Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:19 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rabia                    Bot:  Hi again! Bot:  Please enter your name Customer:  rabia Bot:  Hi Rabia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648173519 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:20 PM, 19th Apr                   Mohammed                   Hi rabia, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           03:21 PM, 19th Apr              
        rabia                    It's been a long time I have placed an order           03:21 PM, 19th Apr                     rabia                    It was cancelled partially however one item was supposed to be ready for pick           03:21 PM, 19th Apr                     rabia                    I believe it's been more than 3 weeks           03:22 PM, 19th Apr                     rabia                    I have placed my order           03:22 PM, 19th Apr                     rabia                    Can you let me know when will the order be ready to collect           03:23 PM, 19th Apr                   Mohammed                   Are you talking about order 9648173519?           03:24 PM, 19th Apr                     rabia                    yes           03:24 PM, 19th Apr                   Mohammed                   thank you for the confirmation           03:26 PM, 19th Apr                   Mohammed                   hold on for a moment please           03:26 PM, 19th A
 pr                     rabia                    ok           03:26 PM, 19th Apr                   Mohammed                   Sorry to inform you that the order not ready           03:28 PM, 19th Apr                   Mohammed                   we will forward it to the concern team to resolve it asap           03:28 PM, 19th Apr                     rabia                    ok           03:29 PM, 19th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:29 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423656